[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Samba 1.9.17 is out

> > Any way, if he comes with an update it'll go into Hamm. My question is,
> > to make it work with Bo (libc5) all that is needed is to recompile in
> > a bo system?
> Yes, unless there are bugs in the package...
> But usually, it works OK.

OK, thanks. I'll have the chance to test this in about 15 minutes when
I finish my unofficial package that I'll use while Klee comes out
with an official update. My development machine is setup to build
libc6 packages and my production servers are still in libc5.

See ya.



Eloy A. Paris
Information Technology Department
Rockwell Automation de Venezuela
Telephone: +58-2-9432311 Fax: +58-2-9431645

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: